html, body { 
    background: url(https://images.unsplash.com/photo-1462536738427-0725f3eb98f7?ixlib=rb-4.0.3&ixid=M3wxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8fA%3D%3D&auto=format&fit=crop&w=870&q=80) no-repeat center center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-weight: bold;
    box-sizing: border-box;
    margin: 0px;
    width: 100%;
    height: 100%;
}

.title {
    text-align: center;
    background-color: greenyellow;
    border: 2px solid green;
    border-radius: 15px;
    width: 500px;
    margin: auto;
    margin-top: 20px;
}

.container {
    background-color: greenyellow;
    width: 450px;
    height: 220px;
    text-align: center;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    border: 2px solid green;
    border-radius: 15px;
}

h1 {
    margin-top: 10px;
    margin-bottom: 10px;
}

h2 {
    font-size: 50px;
    margin-top: 0;
    margin-bottom: 20px;
}

button {
    border: none;
    padding-top: 10px;
    padding-bottom: 10px;
    color: white;
    font-weight: bold;
    width: 200px;
    margin-bottom: 5px;
    border-radius: 5px;
    cursor: pointer;
}

#increment-btn {
    background: gray;
}

#increment-btn:hover {
    background: darkgray;
}

#save-btn {
    background: green;
}

#save-btn:hover {
    background: lawngreen;
}